Subject: Trainer Candidate - Karishma Thapa
From: Karishma Thapa <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 30 Mar 2021 05:05:34 -0400

| | Tech Support Test

Name | Karishma Thapa
E-mail | [email-masked]
Phone Number | (91) 9999752511
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Exotica Dreamville Greater Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | OLX India | Training Lead | Presently Working | 65000
Previous Employer 1 | Saburi TLC | Deputy Manager Training | June 2019 | 48000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in training? | Engaged in New Hire Training, Performance Management, L&OD Training’s, Content Creation. Process Improvement, Employee Engagement and Quality Management
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Though I look at everyday and every task as a challenging and to overcome the same is the skill we continuously enhance however the most challenging situation was to cater to transitioned executive with a mind block which was handled by emotional and professional support with equal approachability and humbleness
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good Customer Service is just meeting Customer’s expectations however Great Customer Service si exceeding customer’s expectations with uttermost empathy.
What according to you makes you a good candidate for this position? | I look at my strengths as my approachability and the being flexible to adapt to all the dynamic situations along with the detailed Training Exposure and experience I possess.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |